﻿body {
}

#admin-menu{
    border-bottom: 2px solid black;
}
#admin-menu > li {
    margin-right: 25px;
}
#admin-menu a {
    text-decoration: none;
}

.select-2 {
    min-width: 400px;
}

/* TABLE ROUNDED */
.table-rounded { *border-collapse: collapse; /* IE7 and lower */border-spacing: 0; width: 100%; }
.bordered { border: solid #ccc 1px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: 0 1px 1px #ccc; -moz-box-shadow: 0 1px 1px #ccc; box-shadow: 0 1px 1px #ccc; }
.bordered tr:hover { background: #fbf8e9; -o-transition: all 0.1s ease-in-out; -webkit-transition: all 0.1s ease-in-out; -moz-transition: all 0.1s ease-in-out; -ms-transition: all 0.1s ease-in-out; transition: all 0.1s ease-in-out; }    
.bordered td, .bordered th { border-left: 1px solid #ccc; border-top: 1px solid #ccc; padding: 10px; text-align: left; }
.bordered th {
    background-color: #aaaaaa;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#aaaaaa), to(#aaaaaa));
    background-image: -webkit-linear-gradient(top, #888888, #aaaaaa);
    background-image:    -moz-linear-gradient(top, #888888, #aaaaaa);
    background-image:     -ms-linear-gradient(top, #888888, #aaaaaa);
    background-image:      -o-linear-gradient(top, #888888, #aaaaaa);
    background-image:         linear-gradient(top, #888888, #aaaaaa);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
    border-top: none;
    text-shadow: 0 1px 0 rgba(255,255,255,.5); 
}
.bordered td:first-child, .bordered th:first-child { border-left: none; }
.bordered th:first-child { -moz-border-radius: 6px 0 0 0; -webkit-border-radius: 6px 0 0 0; border-radius: 6px 0 0 0; }
.bordered th:last-child { -moz-border-radius: 0 6px 0 0; -webkit-border-radius: 0 6px 0 0; border-radius: 0 6px 0 0; }
.bordered th:only-child{ -moz-border-radius: 6px 6px 0 0; -webkit-border-radius: 6px 6px 0 0; border-radius: 6px 6px 0 0; }
.bordered tr:last-child td:first-child { -moz-border-radius: 0 0 0 6px; -webkit-border-radius: 0 0 0 6px; border-radius: 0 0 0 6px; }
.bordered tr:last-child td:last-child { -moz-border-radius: 0 0 6px 0; -webkit-border-radius: 0 0 6px 0; border-radius: 0 0 6px 0; }
/* END TABLE ROUNDED */